RubyGems.org

Translates an english string to wookie speak and vice versa.

installgem install wookie-translator
Authors

Dominik Menke

1,612 total downloads 868 for this version
Owners

7eb171ee4a4b296a76c50c26ff253490

Gemfile
gem 'wookie-translator', '~> 0.1.1'
Versions
  1. 0.1.1 March 31, 2012 (8 KB)
  2. 0.1.0 March 31, 2012 (8 KB)
Development Dependencies
  1. rake ~> 0.9.2
  2. rspec ~> 2.0